#navbar-bg{
-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.15);
-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.15);
box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.15);
}
#fullscreen-menu {
    background: rgba(21, 15, 62, 0.95) !important;
}
.logo svg path{
transition:1s all;
}
#fullscreen-menu .logo svg path{
    fill: #ffffff !important;
}
#navbar .controls a .nav-icon{
transition:1s all;
}
#fullscreen-menu #navbar .controls a .nav-icon{
    background: #ffffff !important;
}
#fullscreen-menu .menu-inner nav ul li a{
    color:white !important;
}
#fullscreen-menu .menu-inner nav ul li a:hover{
    color:#24b0dc !important;	
}
#fullscreen-menu .menu-inner nav ul li.current-menu-item a,#fullscreen-menu .menu-inner nav ul li.current-menu-item a:hover,#fullscreen-menu .menu-inner nav ul li.current-menu-item a:active{
    color:#24b0dc !important;
    text-decoration:underline !important;
}

header.top #navbar-bg{
    opacity:0 !important;
}
header.top svg path{
    fill:white;
}
header.top nav.standard ul li a{
    color:white !important
}
header.top #navbar .controls a .nav-icon{
    background: #ffffff !important;
}
